.touch-js .search-dropdown .results-wrapper li a {
color: #000;
font-size: 1em;
text-align: left;
text-decoration: underline;
}

/* afb in txt vallen links buiten beeld
.figure {
    margin-left: 1.2rem !important;
}
*/

/* RTL fix */

.bodycopy ul[dir="rtl"] li{
                padding-right: 1.8em;
                background: url(https://www.utrecht.nl/typo3conf/ext/alternet_sitepackage/Resources/Public/Images/svg/bullet-rood.svg) right .7em top .5em no-repeat !important;
}


.page-contact p, .page-contact h3{
               padding-right: 1em;
}



/*Disable readspeaker in frontend 10:35


[id^="readspeaker"] {
 display:none !important;
}

*/


/* better aline label content to a radio in a Powermail form */
.powermail_form input[type="radio"] + label {
    display: inline;
}


.alert h2{

background-color:#cc0000;

}

/* subsidie notificatie layout */

.sub-beschikbaar{
	color:#3e844e;
	font-size:0.8em;
	display: inline-block;
	padding-left: 1em;
	margin-top: .5em;
	text-decoration: none;
	/*background: url('https://www.utrecht.nl/typo3conf/ext/alternet_sitepackage/Resources/Public/Images/svg/sub-beschikbaar.svg') left 0 top .25em no-repeat;  */ 
}

.sub-binnenkort{
   color:#c95000;
   font-size:0.8em;
}


/* wie zit er in de raad foto en tekst uitlijnen */
.twocolumngroup h4:first-of-type {
    margin-top: 0em;
}


.addresses figure{
	clear:both !important;
}


.visiting .addresses .address:last-child {
    border-bottom: none;
}


@media only screen and (min-width: 60em) { /*Width above 560px*/
       
	.visiting .addresses .address:last-child {
    		border-bottom: 2px solid #fff;
	}
}      




/* Temporary fix for menu on landscape iPad and other tablets   */
@media screen and (min-width: 64em) {
	#menu.touch-js ul
	{
		margin-top: 0 !important;
	}
	#menu.touch-js ul li
	{
		width: auto !important;
		float: none !important;
	}
	nav.mainMenu ul{
		height:3.5em;
	}	
}


*/

.subsite .bottomlinks {
    display: block;
    clear: both;
    padding-top: 1em;
}



.csc-linkToTop a:after{
	-webkit-transform: rotateZ(-90deg);
}










.secondary {
  
    margin:0;
}


/* achtergrond contact */
.page-contact {
    background: #dbeaf6 url("https://www.utrecht.nl/fileadmin/uploads/bg-contact.svg") no-repeat scroll left 75% bottom / 300% auto; 
}




.news.news-single img{  
   height:auto !important;
}





/* Portaal css in breakout in normale templates */
      .toptaken.portal a { padding: 1em 1em 1em 5em; border: 2px solid #CC0000; background-color: #FFFFFF; color: #CC0000; text-decoration: none;  line-height: 1.5; }
      .toptaken.portal a:hover, .toptaken.portal a:focus { background-color: #FFFFFF; transform: scale(1.02); }
      .toptaken.portal img { width: 4em; }
	  
	  .bodycopy .toptaken.portal ul {
		  padding-top: 1.2em;  
	  }

      .bodycopy #toptaken.portal, .bodycopy .toptaken.portal{ width:98%; margin-left:1em; }  
      
	  .bodycopy .breakout-content .toptaken.portal a.full-red { background-color: #C00; color: #FFF;}
      .bodycopy .breakout-content .toptaken.portal a.full-red:hover, .bodycopy .breakout-content .toptaken.portal a.full-red:focus { background-color: #C00; color: #FFF;  }
	  
   
    @media only screen and (min-width: 35em) { /*Width above 560px*/

       .toptaken.portal{ width:98%; margin-left:2em; }
             
        #toptaken.portal a, .toptaken.portal a {
           padding: 3em .75em .75em; min-height: 8.25em;
        }

        .bodycopy .toptaken.portal ul li:nth-child(2n), .bodycopy #toptaken.portal ul li:nth-child(2n) {
          margin-right: 2% !important;
        }

		.bodycopy .breakout-content #toptaken.portal li:nth-child(3n), .bodycopy .breakout-content .toptaken.portal li:nth-child(3n) {
			  margin-right: 2%;
		}

        .bodycopy .breakout-content #toptaken.portal ul li, .bodycopy .breakout-content .toptaken.portal ul li{
           width: 48%;
           float: left;
           margin-right: 2%;
        }  
      }       
     

      @media only screen and (min-width: 60em){  /*Width above 720px*/
       
        .bodycopy  .toptaken.portal{ width:98%; margin-left:2em; }        

        .toptaken.portal a { padding: 4.5em .75em .75em;  min-height: 10em; }

        .toptaken.portal img { width: 5em; }

        .bodycopy .breakout-content #toptaken.portal ul li:nth-child(5n), .bodycopy .breakout-content .toptaken.portal ul li:nth-child(5n){
          margin-right: 0;
        }

        .bodycopy .breakout-content #toptaken.portal li:nth-child(3n), .bodycopy .breakout-content .toptaken.portal li:nth-child(3n){
          margin-right: 2%;
        }

        .bodycopy .breakout-content #toptaken.portal ul li, .bodycopy .breakout-content .toptaken.portal ul li{
          width: 18%;
           float: left;
           margin-right: 2%;
        }  
      }      





/* test for status on H3 label*/
h2 span.status-subsidie, h3 span.status-subsidie {
 margin: 0 0 0 5px;
 font-size:70%;
 font-weight:300;
 display:inline-block;
}

h2 span.nu, h3 span.nu{
 background:url(https://www.utrecht.nl/templates/images/icoon-nu-beschikbaar.svg) no-repeat left -2px;
 background-size: 14px 17px; 
 padding-left:15px;
 color:#3F854F;
}

h2 span.binnenkort, h3 span.binnenkort{
 background:url(https://www.utrecht.nl/templates/images/icoon-binnenkort-beschikbaar.svg) no-repeat left  -1px;
 background-size: 14px 17px; 
  padding-left:17px;
 color:#C85217;
}

